

.raidcalc {
    /*font-family: Calibri, Arial, sans-serif;*/
    margin-left: 2px;
    margin-top: 2px;
}

.raidcalc td {
    vertical-align: top;
}

#canvas_container {
    width: 400px;
    /*border: 1px solid #aaa;*/
    border: none;
}

.raidcalc #disk_size_slider, #drives_slider {
    margin-left: 20px;
    width: 200px;
    margin-top: 20px;
    float: left;
}

.raidcalc #disk_size, .raidcalc #drives  {
    margin-top: 18px;
    margin-left: 20px;
    float: left;
}

.raidcalc .unit
{
    margin-top: 18px;
    margin-left: 2px;
    float: left;
    
}

/* results */
.raidcalc #efficiency, #resiliency, #available, #overall {
    float: left;

}

.raidcalc #available #overall {
    font-weight: bold;
}

.raidcalc input[type=text] {
    padding-left: 1px;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    font-family: helvetica, arial, sans serif;
    font-size: 16px;
    width: 3em;
}

/*
  Hide radio button (the round disc)
  we will use just the label to create pushbutton effect
*/
.raidcalc input[type=radio] {
    display: none;
    margin: 10px;
}

/*
  Change the look'n'feel of labels (which are adjacent to radiobuttons).
  Add some margin, padding to label
*/
.raidcalc input[type=radio] + label {
    display: inline-block;
    margin: -2px;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
    background-image: -o-linear-gradient(top, #fff, #e6e6e6);
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    margin-right: 5px;
}

.raidcalc input[type=text]
{
    border-color: #868788;
}

.raidcalc a.btn {
    text-decoration: none;
    display: inline-block;
    margin: -2px;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
    background-image: -o-linear-gradient(top, #fff, #e6e6e6);
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    margin-right: 5px;
}

.raidcalc input[type=radio]:disabled + label {
    color: #aaaaaa;

    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #d4d4d4;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;

}

/*
 Change background color for label next to checked radio button
 to make it look like highlighted button
*/
.raidcalc input[type=radio]:checked + label {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    background-color: #e0e0e0;
}

p.message
{
    margin-bottom: 0 !important;
}

p.tip {
    margin-top: 2px 
    margin-bottom: 2px;
    color: silver !important;
    font-size: 14px !important;
    display: none;
}

p.tip a {
    color: silver !important;
    font-size: 14px !important;

}

p.show {
    margin-top: 5px !important;
    display: block;
}